body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h3 {
	font-size: 18px;
	
}


td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.clear-blue {
	color: #39F;	
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}
/***************** page tags ******************/

.logo {
	background-image: url(images/CI-Logo-4-1.gif);
	display: block;
	height: 120px;
	text-indent: -1000em;
	width: 300px;
	background-repeat: no-repeat;
}

#page-title  {
	font-size: 36px;
	text-align: right;
	padding: 8px;
}

#header {
		
}
#tel-number {
	font-size: 18px;	
}
.fp-box-1 {
	font-size: 18px;
	color: #FFF;
	background-color: #39F;
	padding: 8px;
}

.fp-box-1 a:link, {
	font-size: 18px;
	color: #FFF;
	background-color: #39F;
	padding: 8px;
}

.fp-block {
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
}